namespace SushiBar.Forms
{
    public partial class FormMain
    {
        private void buttonCreateOrder_Click(object sender, EventArgs e)
        {
            ButtonCreateOrder_Click(sender, e);
        }

        private void buttonTakeOrderInWork_Click(object sender, EventArgs e)
        {
            ButtonTakeOrderInWork_Click(sender, e);
        }

        private void buttonOrderReady_Click(object sender, EventArgs e)
        {
            ButtonOrderReady_Click(sender, e);
        }

        private void buttonIssuedOrder_Click(object sender, EventArgs e)
        {
            ButtonIssuedOrder_Click(sender, e);
        }

        private void buttonRef_Click(object sender, EventArgs e)
        {
            ButtonRef_Click(sender, e);
        }

        private void sushiToolStripMenuItem_Click(object sender, EventArgs e)
        {
            SushiToolStripMenuItem_Click(sender, e);
        }

        private void componentsToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ComponentsToolStripMenuItem_Click(sender, e);
        }

        private void componentSushisToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ComponentSushisToolStripMenuItem_Click(sender, e);
        }

        private void ordersToolStripMenuItem_Click(object sender, EventArgs e)
        {
            OrdersToolStripMenuItem_Click(sender, e);
        }

        private void sushisToolStripMenuItem_Click(object sender, EventArgs e)
        {
            SushisToolStripMenuItem_Click(sender, e);
        }

        private void clientsToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ClientsToolStripMenuItem_Click(sender, e);
        }
    }
}
